# Crypto

> Standard library cryptography.


<section class="usage">

## Usage

``` javascript
var cryptography = require( '@stdlib/crypto' );
```

#### cryptography

Standard library cryptography.

``` javascript
var c = cryptography;
// returns {...}
```

</section>

<!-- /.usage -->


<section class="examples">

## Examples

<!-- TODO: better examples -->

``` javascript
var getKeys = require( 'object-keys' ).shim();
var ns = require( '@stdlib/crypto' );

console.log( getKeys( ns ) );
```

</section>

<!-- /.examples -->


<section class="links">

</section>

<!-- /.links -->
